Раскрытие данных в WordPress

Дата публикации:
05.07.2006
Дата изменения:
24.03.2009
Всего просмотров:
3266
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-3389
CVE-2006-3390
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие системных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WordPress 2.x
Уязвимые версии: WordPress 2.0.3, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю получить доступ к важным данным.

Уязвимость существует из-за того, что подробное сообщение об SQL ошибке возвращается пользователю. Злоумышленник может указать некорректное значение параметра "paged" в сценарии index.php и получить данные об используемом префиксе таблиц. Пример:

http://[host]/index.php?paged=-1

URL производителя: wordpress.org

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:
24.03.2009
Изменена секция "Решение"

или введите имя

CAPTCHA